View Single Post
Old 03-31-07, 03:02 PM   #1
Lorenkia
Registered User
 
Join Date: Mar 2007
Posts: 1
Arrow Cannot load latest driver for Fc6 please help

I have Fc6 kernel i686 v. 2.6.20
Nvidia Geforce GTX 7900 Go (in a Dell XPS M1710)

this is the error message when I attempt to get your latest driver

"cannot resolve dependencies"

please 1: point me to the correct driver for this card and linux version
2: tell me how I can also make sure the nvidia driver is loading so that 3d stuff works
my glxinfo tells me rendering is not working
thank you
Loren
Lorenkia is offline   Reply With Quote